import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/(logistics)/materialHelper/siloLink/')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/(logistics)/materialHelper/siloLink/"!</div>
}
